zabbix_export:
  version: '5.4'
  date: '2021-05-11T07:40:30Z'
  groups:
    -
      uuid: cd4ec60fc7204a2f825d65db0abd4715
      name: group
  templates:
    -
      uuid: af9e6922774b449baa078a42219f302b
      template: templateB
      name: templateB
      groups:
        -
          name: group
    -
      uuid: d7d748d209ee4e608b8247110a0e0b6c
      template: templateA
      name: templateA
      groups:
        -
          name: group
